 
 

html, body {
font-size:100%;	
font-family: sans-serif;  
    font-style: normal;
    scroll-padding-right: auto;  
   
 color:#000000;
 
}

.videotop{
    aspect-ratio: 4 / 3;
    width: 100%;
    margin-top: -275px;
}

.kadersmediacontainer{
    text-align: center;
    
    display: block;
    min-height: 49px;

}

.kadersmediacontainer a{
  color:#000000;
  font-size: 185%;
}
.vereinerightside{
    width:75%;
     
}
.vereineleftside{
    width:25%;
    min-width: 275px;
}

.vereinimage img{
    width: 62%;
 
}
.vereinimage {
    float:left;
        width: 27%;
         

}

 


.vereindatencontainer{
    float:left;
    width: 57%;
            

}
.vereindatenlinks{
    float:left;
    width: fit-content;
     display: inline-flex;       
     color:#000000;
     font-size: 185%;
}

.vereindatenlinks a{
    margin-right: 26px;
     color:#000000;

}
 
.btnvereine{
    display:block;
        text-decoration: none;
    color: black;
    font-size: 131%;
}
.vereincontainer{
        padding-bottom: 2%;
            padding-top: 2%;
         width: 100%;
     clear:both;
}

.bottomcontainer {
    min-width: 194px;
}

.newsleftside{
        min-width: 334px;
            width: 23%;
}

.kadername{
     font-size:110%;
}

.kaderverein{
    text-align: center;
    display: inline-grid;
    justify-content: center;
    width: 100%;
}
.kaderscroller{
    margin-left:-20px;
}
.kadercontainer{
    width:16%;
    float: left;
    margin-right:1%;
        min-width: 237px;
            margin-top: 2%;
}
.kaderdivimage{
    width: 100%;
    aspect-ratio: 3 / 3.2;
    height: -webkit-fill-available;
    clip-path: content-box;
}
.kaderimage{
    width:100%;
     
}
.kaderfunktion{
    margin-top:5%;
    text-align: center;
    font-weight: bold;
    font-size:120%;	
}
.kadername{
        margin-top: 5%;
    text-align: center;
}
.kaderemail{
    text-align: center;
    font-weight: bold;
}
 


.personenplugin{
width: max-content;
}

.persscroller{
    margin-left:-20px;
}
.perscontainer{
    width:32%;
    float: left;
}
.persdivimage{
    width:100%;
}
.persimage{
    width:100%
}
.persfunktion{
    margin-top:5%;
    text-align: center;
    font-weight: bold;
    font-size:120%;	
}
.persname{
    
    text-align: center;
}
.persemail{
    text-align: center;
    font-weight: bold;
}
 

.toppaddingm{
    padding-top: 7%;
   }
   
   .leftpaddingm{
    padding-left: 105px;
   }
   
   .rightpaddingm{
       padding-right: 7%;
   }

.leftpadding{
 padding-left: 10%;
}

.rightpadding{
 padding-right: 10%;
}

.toppadding{
    padding-top: 7%;
}

.row {
margin-right:0px;
}

a:hover, /* OPTIONAL*/
a:visited,
a:focus
{text-decoration: none !important;}

 .topline{
     border-bottom:1px #000000 solid;
         position: fixed;
             top: 0px;
background-color: #ffffff;
                 z-index: 5;
 }

 .separator{
    border-bottom: 1px #000000 solid;
    top: 0px;
    background-color: transparent;
    height: 1px;
    
     
}


 .videostart{
    overflow: hidden;
 }

 .videostartNews{
     overflow: hidden;
     height:300px;
 }

 .abstandrows{
    display:block;
    height:122px;
    width:100px;

 }


 .separator{
    border-bottom:1px #000000 solid; 
            top: 0px;
background-color: transparent; 
height:1px;
}
 
 .searchicon{
    width:21px;
    height:21px;
    margin-top: 7px;
 }

 .form-control { 
    border: 1px solid #000000; 
    border-radius: 0px; 
    box-shadow: none;;
     
}

.newstxt{
    margin-left:100px;
}

.title1{
font-size: 3.4em;
    font-weight: bold;
    line-height: normal;

}

.btnblack{
        background-color: #000000;
    color: #ffffff;
    padding: 20px;
    display: inline-block;
    margin-top: 20px;
    text-decoration: none;
}


.scrolling-wrapper{
    overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;

  .newscontainer {
    display: inline-block;
  }
}


.containerbottom{
    background-color: #000000;
    padding-top:50px;
    color:#ffffff;
     padding-bottom:50px;
         
}
.btmtitle{
 font-size:1.2;
 font-weight: bold;
 margin-bottom:20px;

}

.btmlink{
    line-height: 2.1em;
}

.dragscroll{
    overflow-x: hidden;
    overflow-y: hidden;
}

 
.newsslider1{
    height: 373px;
    width: max-content; 
    position: relative; 
    overflow-x: hidden;
    overflow-y: hidden;
    white-space: nowrap;
    transition: all 0.2s;
    transform: scale(0.98);
    will-change: transform;
    user-select: none;
    cursor: pointer;
}

.newscontainer{
    height: 373px;
    margin-bottom: 30px;
    float: left; 
        margin-right: 23px;
}

.newscontainer  .nimage{
    width:360px;
    height:250px; 
}
.newscontainer  .nimage .nimageimg{
    width:360px;
    height:250px; 
}

.nlink {
 color:#000000;
 text-decoration: none;
}

.ndate{
    font-size: 86%;
}

.ntitle{
    font-size: 120%;
    font-weight: bold;
    margin-top: 14px;

}


.dragscrollmovie{
    overflow-x: hidden;
    overflow-y: hidden;
}

.moviecontainer{
    
    width: max-content;
    position: relative;
    overflow-x: hidden;
    overflow-y: hidden;
    white-space: nowrap;
    transition: all 0.2s;
    transform: scale(0.98);
    will-change: transform;
    user-select: none;
    cursor: pointer;
}

.moviecontaineritem{
    width:600px;
    height:420px;
    float: left; 
        margin-right: 106px;
        overflow:hidden;
}

.moviecontaineritem img{
    width:600px;
    height:420px;  
}

.sectionimagestart{
    height: 100%;
    position: absolute;
     aspect-ratio: 3 / 1;
}

.videosections{
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

.sectioncontent{
 position:relative;
    color:#ffffff;
    z-index: 88; 
    width:600px;
}

.sectionmoviecontainer{
    position: relative;
 
    overflow: hidden;
   
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    width:600px;
    height:420px;
}


 .sectionmovies{
    background-color: #000000;
        padding-bottom: 100px !important;
 }

 .sectionmoviesheader{
    padding-top: 1%;
    padding-bottom: 1%;
    color: #ffffff;
    /* font-size: larger; */
    font-weight: 700;
   font-size: 3.4em;
 }


.sectiontitle{
    font-size: 4.4em;
}


.container {
    max-width: 100% !important;
    padding: 0px;
}

.logotop{
    margin-left: 50%;
    margin-right:50%;
     margin-top:0.5em;
     margin-bottom:0.5em;
         height: 54px;
}
.logotopcontainer{
    float: right;
    z-index: 99999999999999;
    position: relative;
    width: fit-content;
     
    right: calc(50% - 10px);
}

.searchform{
    position: absolute;
    /* float: right; */
    right: 13px;
    top: 14px;
}

.navbar{
    
    position: absolute;
    top: 10px;
    z-index: 888888;
    width: 50%;
background-color: #ffffff;
}


.dropdown-menu  > li > a {
    color:#000000;
    font-size: 1.54em;
}

.navbar-toggler{
    border:none;
    padding:0%;
    outline: none !important;
    border-radius: 0%;
}

.navbar-nav{
        background-color: white !important;
        margin-top: 21px;
}

#navbarText{
    margin-top:15px;
}

.dropdown-menu{
    position: fixed ;
    top: -16px;
    left: 265px;
    border: none;
    background: none;
    background-color:#ffffff;
    border-radius: 0px;
    padding:10px;
}

.navbar-nav .dropdown-menu {
    position: fixed;
    float: none;
  
    top: 83px;
    left: 274px;
    padding: 0px;
    margin: 0px;
}

.navbar{
--bs-navbar-padding-x: 0;
--bs-navbar-padding-y: 0.5rem;
--bs-navbar-color:transparent;
--bs-navbar-hover-color: transparent;
--bs-navbar-disabled-color:transparent;
--bs-navbar-active-color: transparent;
--bs-navbar-brand-padding-y: 0.3125rem;
--bs-navbar-brand-margin-end: 1rem;
--bs-navbar-brand-font-size: 1.25rem;
--bs-navbar-brand-color: rgba(0, 0, 0, 0.9);
--bs-navbar-brand-hover-color: rgba(0, 0, 0, 0.9);
--bs-navbar-nav-link-padding-x: 0.5rem;
--bs-navbar-toggler-padding-y: 0.25rem;
--bs-navbar-toggler-padding-x: 0.75rem;
--bs-navbar-toggler-font-size: 1.25rem;
--bs-navbar-toggler-icon-bg: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280, 0, 0, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
--bs-navbar-toggler-border-color: transparent;
--bs-navbar-toggler-border-radius: 0rem;
--bs-navbar-toggler-focus-width: 0.25rem;
--bs-navbar-toggler-transition: box-shadow 0.15s ease-in-out; 
}


.txtnav{
    font-size: 36px;
    color: #000000;
    margin-bottom: 21px;
    text-decoration: none !important;
}

.nav-item a {
text-decoration: none !important;
background:none   !important;
}
.nav-item a:hover { 
    background: none !important;
    }

.txtnav .caret{
    display:none;
}

.contentstart{
   margin-top: 71px;
}

.disdropdown-toggle:hover, /* OPTIONAL*/
.disdropdown-toggle:visited,
.disdropdown-toggle:focus
{
font-weight:bold;
}

.centerinfocontainer{
    position: absolute;
    left: 0px;
    top: 76px;
    height: 100%;
    width: 100%;
    overflow: hidden;
      z-index: 3;
}

.centerinfo{
   
    margin-top: auto;
    margin-bottom: auto;
   
}


.centerinfocontainerNews{
    position: absolute;
    left: 0px;
    top: 76px; 
    width: 100%; 
    overflow: hidden;
        
      
}

.centerinfoNews{
       width: 100%;
    margin-top: auto;
    margin-bottom: auto;
   
}

.maintitleNews{
      margin-top:7%;
    margin-left: 10%;
    color: #000000;
    font-size: 3.4em;
    font-weight: bold;
    line-height: normal;
}

.contentstartNews{
   margin-top: 71px;
}

.starttext2News{
    margin-top: 200px; 
    margin-left: 10%;
    color: #ffffff;
    font-size: 3.4em;
    font-weight: bold;
    line-height: normal;
}

.newsimagestart{
    width: 100%;
     
}

.newsstartcontainer{
    margin-top:10%;
}


.newscontainerOv{
 
    float: left;
    margin-right: 23px;
  width: 100%;
}

.newscontainerOv  .nimageOv{
    width:100%;
   
}
.newscontainerOv  .nimageOv .nimageimgOv{
    width:100%;
  
}

.newsoverview{
    margin-top:7%;
    
}




.newsrowmargin{
     margin-bottom:7%;
}



.nlinkOv {
 color:#000000;
 text-decoration: none;
}

.ndateOv{
    font-size: 86%;
}

.ntitleOv{
    font-size: 120%;
    font-weight: bold;
    margin-top: 14px;

}



.dt{
float:left;
}

.dttext{
    float:left;
    margin-left: 31px;
    margin-top: 9px;
}
.dtmonth{
    font-size: 1.7em;
    line-height: normal;
}
.dtday{
    line-height: normal;
    font-size: 2.7em;
    font-weight: bold;;
}
.dtgroup{
    font-size: 1.2em;
}
.dttit{
    font-size: 1.4em;
}
.dtlink{
    text-decoration: none;
    color: #000000 !important; 
}

.tbox{
    margin-top:20px;
    margin-bottom:20px;
 
 }

 
.spacerdt{
    height:20px;
 }



 .monthbreakcontainer{
    margin-top: 3%; 
 }

 .monthbreakmonth{
    float: left;
    width: 10%;
    font-size: 164%;
    font-weight: bold;
    min-width: 144px;
 }

 .monthbreakseparator{
    float:left;
    width: 90%;
    margin-top: 18px;
 }


.starttext1{
	font-size: 8em;
    color: #ffffff;
    clear: both;
    line-height: normal;

	}
	
	.starttext2{
	font-size: 1.1em;
    color: #ffffff;
    clear: both;
    line-height: normal;
 
	}

.startbtn{    background-color: #ffffff;
    margin-top: 34px;
    padding: 31px;
    padding-left: 68px;
    padding-right: 68px;
    border-radius: 0;
    color: #000000 !important;
    font-weight: normal;
    text-decoration: none;
    font-weight: 700;
    }

.startbtn:hover{
  background-color: #000000;
    color:#ffffff !important;   
}  
.socialiconsbottom{
    margin-top: -58px; 
    width: auto;
    float: right;

}

.socialiconsbottom > a >img {
    width: 47px;
    margin-left: 12px;
    }

    .socialiconsbottommain{
        margin-top: 20px; 
        width: auto;
        float: right;
    
    }
    
    .socialiconsbottommain > a >img {
        width: 47px;
        margin-left: 12px;
        }
    .socialiconsbottommain{
            display:none;
        }  


.socialiconstop > a   {
float:left;
}

.socialiconstop > a >img {
width: 47px;
margin-left: 12px;
}


.banner{
  display: inline;

}
.bannerimg{
  height: 80px;
}

.scrollcontainer{
 
  padding-top:10px;
  padding-bottom:10px;
  background-color:#dddddd;
   opacity: 0.6;
   height:176px;
   z-index: 200;
}




.sektionoverview{
    background-color: #dddddd;
    padding-top: 2%;
    padding-bottom: 2%;

}

.sovervcontainer{
     
}

.sovervnr{
text-align: center;
font-weight: bold;
text-decoration: none;
font-size:403%;
}
.sovervtitle{
    text-align: center;
font-size:135%;
}


@media (max-width: 1700px){


.title1 {
    font-size: 2.4em;
    font-weight: bold;
    line-height: normal;
}


.newstxt {
    text-align: center;
    margin-left: 10px;
    margin-top: 67px;
}


.newsleftside{
    width:100%;
}

.newsrightside{
    width:100%;
}

.btnblack {
    width: 100%;
    padding: 10px;
}

}




@media (min-width: 1200px){

.container {
    max-width: 1800px;
}



}


@media (max-width: 700px){

.vereinerightside{
    width:100%;
}
    .vereincontainer{
        width:100%;
    }
    .vereinimage {
        width: 100%;
    text-align: center;
    }

    .vereindatencontainer{
        float: none;
        width: 100%;
        clear: both;
        margin-top: 5%;
        text-align: center;
    }
 

.vereindatenlinks{
    float: none;
    width: 100%;
    clear: both;
    margin-top: 5%;
    text-align: center;
    display: flex;
    justify-content: center;
}
 
  
  .vereinemail,
  .vereinwww {
    margin: 0 auto;
  }
}


@media (max-width: 1024px){
 
    .videotop{
        margin-top: -52px;
    }

.navbar-nav .dropdown-menu {
    position: initial;
    margin-left: 34px;
    margin-bottom: 30px;
    margin-top: -20px;
}

.navbar {
     background-color: transparent;
     min-width: 100%; 
}

.txtnav { 
    padding-left: 10px;
}

.bottomcontainer {
    min-width: 100%;
    text-align: center;
    margin-top:5%;
}




}

@media (max-width: 600px){




 .kadercontainer {
    width: 100%;
    float: left;
    margin-right: 0%;
    min-width: 237px;
    margin-top: 6%;
}

.kadername {
    font-size: 110%;
    font-weight: bold;
    margin-top: 2%;
}
 
    .toppaddingm{
        padding-top: 7%;
       }
       
       .leftpaddingm{
        padding-left: 10%;
       }
       
       .rightpaddingm{
           padding-right: 10%;
       }



    .starttext1 {
        font-size: 4.4em;
    }
    .startbtn {
         
        margin-top: 34px;
        padding: 19px;
        padding-left: 42px;
        padding-right: 42px;
        
    }
    .separator{
 
        min-width: 200px;
    }
 
 
    .sectionmoviesheader {
        padding-top: 25px;
        padding-bottom: 12px; 
        font-weight: 700;
        font-size: 3.4em;
        line-height: normal;
    }

    .moviecontaineritem {
        width: 333px;
        height: 322px;
        float: left;
        margin-right: 13px;
        overflow: hidden;
    }

   
 
.sectionmoviecontainer {
    width: auto;
    height: 319px;
}
.sectiontitle {
    font-size: 2.4em;
}

.abstandrows {
    display: block;
    height: 5px;
    width: 50px;
}

.newstxt {
    text-align: center;
    margin-left: 10px;
    margin-top: 67px;
}

.title1 {
    font-size: 2.4em;
    font-weight: bold;
    line-height: normal;
}

.btnblack {
 width:100%;
    padding: 10px;
 
}

.dt {
    float: none;
    margin-left:10px;
}

.dttext {
    font-size: 120%;
    margin-left:10px;
    margin-top: 9px;
}
.dttit {
    font-size: 120%;
}
.dtgroup{
    font-size: 100%;
}

}


.newsstartdate{
        font-size: 86%;
}

.newsstarttitle{
           font-size: 250%;
    font-weight: bold; 
}

.newsstartdate{
        font-size: 86%;
}


/*-------------------------------------------------------------------*/
/*--------Slider the right way---------------------*/
/*-------------------------------------------------------------------*/

:root {
    --gutter: 20px;
  }
   
  .app {
    padding: var(--gutter) 0;
    display: grid;
    grid-gap: var(--gutter) 0;
    grid-template-columns: var(--gutter) 1fr var(--gutter);
    align-content: start;
  }
  
  .app > * {
    grid-column: 2 / -2;
  }
  
  .app > .full {
    grid-column: 1 / -1;
  }
  
  .hs {
    display: grid;
    grid-gap: calc(var(--gutter) / 2);
    grid-template-columns: 10px;
    /*grid-template-rows: minmax(150px, 1fr);*/
    grid-auto-flow: column;
    /*grid-auto-columns: calc(50% - var(--gutter) * 2);*/
  
    overflow-x: scroll;
    scroll-snap-type: x proximity;
    /*padding-bottom: calc(.75 * var(--gutter));
    margin-bottom: calc(-.25 * var(--gutter));*/
  }
  
  .hs:before,
  .hs:after {
    content: '';
    width: 10px;
  }

  .no-scrollbar{
    overflow-x: scroll;
  }

  @media (min-width: 1024px) {
    .no-scrollbar{
        overflow-x: hidden;
      }
  }


  
   